Logicboard — всё логично!

  1. Продукты
  2. Информация о покупке
  3. Центр поддержки
Logicboard
Актуальная версия 5.1 и 5.1

Движок для форума «LogicBoard» — лучший выбор для работы с:

  • корпоративными сайтами
  • интернет-магазинами
  • информационными порталами
  • интернет-сообществами
Бесплатно Купить
  1. Возможности скрипта
  2. Скриншоты
  3. Документация
  4. LogicBoard (DLE Edition)
Запомнить
RSS лента Обратная связь

Системные требования

  • ОС: FreeBSD, CentOS, Debian, Ubuntu, Fedora
  • PHP 5.0 и выше (LB DLE Edition 4.0 windows-1251 и ниже не поддерживает php 5.4 и выше) (apache2handler)
  • MySQL 4.0 и выше или MySQL 5.0 и выше
  • Поддержка сжатия ZLib
  • Поддержка XML
  • Библиотека mb